body .elementor-testimonial__content {
    background: #F6F6F6;
    padding: 100px 62px 100px;
    margin-top: -100px;
    box-shadow: 0px 24px 41px #00000017;
}

body .elementor-widget-testimonial-carousel .swiper-slide {
    padding: 40px;
    padding-bottom: 50px;
}

body .elementor-testimonial--skin-default.elementor-testimonial--layout-image_above .elementor-testimonial__cite, body .elementor-testimonial--skin-default.elementor-testimonial--layout-image_left .elementor-testimonial__cite, body .elementor-testimonial--skin-default.elementor-testimonial--layout-image_right .elementor-testimonial__cite

body .elementor-swiper-button i {
    color: #3E3E3E;
}

body .elementor-9056 .elementor-element.elementor-element-dc09e9e .elementor-swiper-button {
    font-size: 60px;
}

body .elementor-widget-reviews.elementor-pagination-type-bullets .elementor-swiper-button-next,
body .elementor-widget-reviews.elementor-pagination-type-bullets .elementor-swiper-button-prev,
body .elementor-widget-testimonial-carousel.elementor-pagination-type-bullets .elementor-swiper-button-next,
body .elementor-widget-testimonial-carousel.elementor-pagination-type-bullets .elementor-swiper-button-prev {
    top: calc(100% - 16px);
    margin-right: 34%;
    margin-left: 34%;
}


body .elementor-widget-testimonial-carousel .elementor-testimonial__text:before {
    content: '"';
    position: absolute;
    top: -28px;
    font-size: 80px;
    right: -30px;
}
body .elementor-widget-testimonial-carousel .elementor-testimonial__text:after {
    content: '"';
    position: absolute;
    font-size: 80px;
    left: -30px;
}
body .elementor-widget-testimonial-carousel .elementor-testimonial__text {
    font-style: unset;
    position: relative;
}


@media screen and (max-width: 767px) {
    body .elementor-9056 .elementor-element.elementor-element-dc09e9e .elementor-testimonial__name {
        font-size: 14px;
    }

    body .elementor-widget-testimonial-carousel .elementor-testimonial__text {
        font-size: 12px;
    }

    body .elementor-widget-testimonial-carousel .elementor-testimonial__text:before {
        top: -28px;
        font-size: 80px;
        right: -30px;
    }
    body .elementor-widget-testimonial-carousel .elementor-testimonial__text:after {
        font-size: 80px;
        left: -100%;
        top: 70%;
    }
    body .elementor-testimonial__content {
        padding: 60px 32px 30px;
    }
    body .elementor-testimonial--layout-image_above .elementor-testimonial__footer {
        margin-bottom: 40px;
    }
    body .elementor-widget-testimonial-carousel .elementor-testimonial__text:before {
        top: -15px;
        font-size: 40px;
        right: -20px;
    }
    body .elementor-widget-testimonial-carousel .elementor-testimonial__text:after {
        font-size: 40px;
        top: 75%;
        left: -20px;
    }
    body .elementor-9056 .elementor-element.elementor-element-dc09e9e .elementor-swiper-button {
        display: none;
    }

    body .elementor-testimonial--skin-default.elementor-testimonial--layout-image_above .elementor-testimonial__cite,
    body .elementor-testimonial--skin-default.elementor-testimonial--layout-image_left .elementor-testimonial__cite,
    body .elementor-testimonial--skin-default.elementor-testimonial--layout-image_right .elementor-testimonial__cite {
        padding: 8px 14px 4px;
    }

    body .elementor-9056 .elementor-element.elementor-element-dc09e9e .swiper-pagination-bullet {
        height: 6px;
        width: 6px;
    }
    body .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
        margin: 0 4px;
    }

    body .elementor-widget-testimonial-carousel .swiper-slide {
        padding: 24px;
        padding-bottom: 30px;
    }
}